{% extends 'shopapp/base.html' %}

{% block title %}
    Update product
{% endblock %}

{% block body %}
    <h1>Update product {{ product.pk }}</h1>
    <div>
        <form method="post" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Update</button>
        </form>
    </div>
    <br>
    <div>
        <a href="{% url 'shopapp:product_details' pk=object.pk %}">Back to {{ object.name }}</a>
        <br>
        <a href="{% url 'shopapp:products_list' %}">Product list</a>
    </div>
{% endblock %}